Bug 241218 - Web Inspector: include `referrerPolicy` in "Copy as fetch"
Summary: Web Inspector: include `referrerPolicy` in "Copy as fetch"
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (show other bugs)
Version: WebKit Nightly Build
Hardware: All All
: P2 Normal
Assignee: Devin Rousso
URL:
Keywords: InRadar
Depends on: 241216
Blocks:
  Show dependency treegraph
 
Reported: 2022-06-02 00:01 PDT by Devin Rousso
Modified: 2022-06-23 20:02 PDT (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Devin Rousso 2022-06-02 00:01:48 PDT
.
Comment 1 Radar WebKit Bug Importer 2022-06-09 00:02:29 PDT
<rdar://problem/94698964>
Comment 2 Devin Rousso 2022-06-23 16:36:08 PDT
Pull request: https://github.com/WebKit/WebKit/pull/1753
Comment 3 EWS 2022-06-23 20:02:05 PDT
Committed 251818@main (531afa8f61ee): <https://commits.webkit.org/251818@main>

Reviewed commits have been landed. Closing PR #1753 and removing active labels.